
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/local/share/cmake-3.27/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: Linux - 6.11.0-19-generic - x86_64
...
